@import "../variables"
@import "../mixins"

.aside-form-bar
  padding: 32px 16px
  @include acc_border
  background-color: white
  .icon_wrap
    display: flex
    justify-content: center
    margin-bottom: 26px
  .title
    font-size: 1rem
    line-height: 1.7rem
    margin-bottom: 27px
    text-align: center
  .aside-form
    .form-group
      .form-control
        padding: 11px 17px
        min-height: 45px
        @include acc_border
      margin-bottom: 15px
      &:last-child
        margin-bottom: 0
    .aside-form-submit
      display: flex
      justify-content: center
      margin-top: 65px



.contacts-info-wrap
  margin-top: 36px
  .contacts-info-item
    display: flex
    margin-bottom: 28px
    &_icon
      margin-right: 26px
      img
        height: 45px
        width: 45px
    &_content
      h6
        font-size: 1rem
        line-height: 1.7rem
        margin-bottom: 0.25rem
      a.text
        color: $text_black
        line-height: 1.7rem
        transition: all .3s ease-in-out
        &:hover
          color: $hover_blue

.contacts_map
  margin-top: 60px
  #map
    width: 100%
    height: 326px